Minecraft
Aether: Lost Content
Alex's Caves
Alex's Mobs
ArcaneAbilities
Ars Additions
Ars Controle
Ars Elemental
Ars Nouveau
Artifacts
Cataclysm: Spellbooks
Create
Deep Aether
Dragonseeker
Ender Dragon Loot 1.20.1
Epic Knights: Ice and Fire
Epic-Knights: Shields, Armor and Weapons
Etheria
FTB Quests
Ice and Fire
Iron's Spells 'n Spellbooks
Legendary Creatures
LegendaryMonsters
Lootr
Mowzie's Cataclysm
Mowzie's Mobs
Occultism
RAC-Compat
RAM-Compat
RAR-Compat
Relics
The Aether
The Twilight Forest
The Undergarden
Waystones
YUNG's Cave Biomes
cataclysm
dungeons and combat
Advanced Netherite
Better Archeology
Aquamirae
Bosses of Mass Destruction
Chipped
Deeper and Darker
Explorer's Compass
Goblin Traders
Obscure API
Sophisticated Backpacks
Sophisticated Core
End Remastered
dacxirons
All The Arcanist Gear
AllTheOres
Allthemodium
ArcaneEssenceBlock
Ice and Fire: Spellbooks
Void Totem
Gliders
Blue Skies
Comforts
Mutant Monsters
Nature's Compass
XP Tome
Bygone Nether
EnderPack
Nether Chested
Amendments
Supplementaries
Alex's Caves: Stuff & Torpedoes
Aquaculture 2
Born in Chaos 
Farmer's Delight
Patchouli
Simply Swords
Enchanting Infuser
Oh The Biomes We've Gone
T.O Magic 'n Extras
Botania
Etheria: Botania Integration
Mystical Agradditions
Mystical Agriculture
AE2WTLib
Applied Energistics 2
Fantasy Armor
Fantasy Weapons
MmmMmmMmmmmm
Cracker's Wither Storm Mod
Fantasy's Furniture
Item Filters
Better End
Better Nether
Enderman Overhaul
FTB Filter System
MEGA Cells
AEInfinityBooster
AE Additions
Mowzie Mobs Respawner
It Takes A Pillage
Alex's Caves Delight
Alex's Delight
Creeper Overhaul
Fish of Thieves
Nether's Delight
The Deep Void
Guard Villagers
Plushie Buddies
Twilight's Flavor & Delight
Friends&Foes
All The Wizard Gear
MythicBotany
Bosses'Rise
Create cobblestone
Too Many Bows
Hazen 'n Stuff
Illage and Spell-age
Illage and Spillage: Respillaged
Tom's Simple Storage Mod
Iron's Patreon Library
